Copyright = "© 2003-2019 MaBaSoft, Italia";
MaBaSoftURL = "https://www.mabasoft.net/";

Introduction = "Benvenuto all’Installazione di Application Wizard";
Agreement = "Licenza d’uso";
Installation = "Installazione";

Continue = "Continua";
Install = "Installa";

Save = "Salva";
SaveAgreementError = "Si è verificato un errore durante il salvataggio della licenza d’uso in: %@.";
OK = "OK";

LearnMoreURL = "https://www.mabasoft.net/help/applicationWizard/pgs/registration/upgrade4.html";

InstallationSucceeded = "Application Wizard è stato installato con successo.";
InstallationSucceededText = "Fai clic su “Apri preferenze” per chiudere l’applicazione ed aprire le preferenze di Application Wizard.";
InstallationSysPrefsNotQuitting = "L’applicazione Preferenze di Sistema non si chiude. Per installare Application Wizard, esci da Preferenze di Sistema.";
InstallationTimedOut = "Non è stato possibile installare Application Wizard, perché la vecchia applicazione in background di Application Wizard non si è chiusa. Prova di nuovo.";
InstallationError = "Si è verificato un errore durante l’installazione di Application Wizard: %@";
CouldNotUninstallOldPreferencePane = "non è stato possibile disinstallare il vecchio pannello delle preferenze di Application Wizard.";
CouldNotInstallPreferencePane = "non è stato possibile installare il pannello delle preferenze di Application Wizard.";
OpenPreferences = "Apri preferenze";

WantToUninstall = "Sei sicuro di voler disinstallare Application Wizard?";
Cancel = "Annulla";
Uninstall = "Disinstalla";

UninstallSucceeded = "Application Wizard è stato disinstallato con successo.";
UninstallSysPrefsNotQuitting = "L’applicazione Preferenze di Sistema non si chiude. Per disinstallare Application Wizard, esci da Preferenze di Sistema.";
UninstallTimedOut = "Non è stato possibile disinstallare Application Wizard, perché l’applicazione in background di Application Wizard non si è chiusa. Prova di nuovo.";
UninstallError = "Si è verificato un errore durante la disinstallazione di Application Wizard: %@";
CouldNotUninstallPreferencePane = "non è stato possibile disinstallare il pannello delle preferenze di Application Wizard.";
